name: Commerce
type: module
description: 'Defines common functionality for all Commerce modules.'
package: Commerce
core_version_requirement: ^8.8 || ^9
configure: commerce.configuration
dependencies:
  - address:address
  - entity:entity
  - inline_entity_form:inline_entity_form
  - token:token
  - drupal:datetime
  - drupal:views

# Information added by Drupal.org packaging script on 2020-06-26
version: '8.x-2.20'
project: 'commerce'
datestamp: 1593196160
